<div style="display: flex">
	<div style="flex: 1; padding: 0 0 0 5px">
		<div class="section"><b>🩺</b>Status du serveur Valheim</div>
		<div class="infos">
			<span>kyn.ryzom.com</span> :  {{{status}}}
		</div>
		<div class="section"><b>🕹</b>Installation de Valheim (Steam)</div>
		<div class="infos">
		<div>Emplacement: <span style="color: cyan">{{valheim_path}}</span> <a href="#" onclick="pywebview.api.run('app', 'OpenFolder', '{{valheim_path2}}')" alt="Ouvrir le dossier">📂</a></div>
		</div>
		<div class="section"><b>💊</b>Liste des mods disponibles
		<div style="float: right; padding: 5px">
		{{#bepinex_installed?}}<span style="color: lightgreen">👍 BepInEx installé</span>{{/bepinex_installed?}}
		{{^bepinex_installed?}}<span style="color: pink">👎 BepInEx non installé...</span>{{/bepinex_installed?}}
		</div>
		</div>
		<div class="infos">
		{{{options}}}
		</div>
		<a class="button" href="#" onclick="pywebview.api.run('{{mod_name}}', 'StartValheim')">Lancer Valheim</a>
	</div>
</div>
